.editor {
    border: 1px solid #343a40;
    background-color: white;
    max-height: 85vh;
    overflow: auto;
}

.row {
    height: 100%;
}

.eines {
    height: 100%; 
}
.row-barra{
    height:5vh;
}
.terme{
    display: inline;
}
.llistaDades{
    max-width: 25%;
}